 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.15), rgba(0,0,0,0.15)), url("images/2872951.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 748px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 365px 30px 0 84px;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  font-size: 6rem;
  text-shadow: 2px -2px 8px rgba(128,128,128,1);
  text-transform: uppercase;
  text-decoration: underline !important;
  margin: -50px -160px 0;
}

.u-section-1 .u-text-3 {
  font-weight: 400;
  margin: 60px 72px 0;
}

.u-section-1 .u-icon-1 {
  height: 48px;
  width: 48px;
  margin: 68px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1204px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 889px;
    margin-left: 57px;
    margin-right: 57px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -544px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    width: 854px;
    margin-top: 458px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-icon-1 {
    margin-top: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1283px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-top: 994px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -623px;
  }

  .u-section-1 .u-text-3 {
    width: 720px;
    margin-top: 432px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1389px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 1100px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -728px;
  }

  .u-section-1 .u-text-3 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 882px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 620px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.875rem;
    margin-top: -222px;
  }

  .u-section-1 .u-text-3 {
    width: 340px;
    margin-top: 209px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 547px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 67px auto 0 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 501px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-image-1 {
  width: 457px;
  height: 343px;
  margin: -8px auto 0;
}

.u-section-2 .u-text-1 {
  font-size: 1.125rem;
  margin: 0 46px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 501px;
}

.u-section-2 .u-container-layout-2 {
  padding: 20px;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 52px 53px 0 0;
}

.u-section-2 .u-form-1 {
  height: 316px;
  width: 530px;
  margin: 33px 0 0;
}

.u-section-2 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 463px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 413px;
  }

  .u-section-2 .u-text-1 {
    position: relative;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 413px;
  }

  .u-section-2 .u-text-2 {
    position: relative;
    margin-right: 0;
  }

  .u-section-2 .u-form-1 {
    width: 430px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 167px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-image-1 {
    width: 360px;
    height: 270px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-form-1 {
    width: 320px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 267px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-image-1 {
    width: 340px;
    height: 255px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 513px;
}

.u-section-3 .u-text-1 {
  width: 777px;
  font-weight: 700;
  font-size: 2.25rem;
  margin: 115px auto 0;
}

.u-section-3 .u-text-2 {
  width: 687px;
  font-size: 1rem;
  margin: 20px auto 0;
}

.u-section-3 .u-list-1 {
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
  grid-gap: 10px 10px;
  min-height: 256px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-icon-1 {
  height: 64px;
  width: 64px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto;
}

.u-section-3 .u-text-3 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 20px 8px 0;
}

.u-section-3 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-icon-2 {
  height: 64px;
  width: 64px;
  background-image: none;
  color: rgb(17, 17, 17) !important;
  margin: 0 auto;
}

.u-section-3 .u-text-5 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 20px 8px 0;
}

.u-section-3 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-icon-3 {
  height: 64px;
  width: 64px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto;
}

.u-section-3 .u-text-7 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 20px 8px 0;
}

.u-section-3 .u-text-8 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-list-1 {
    height: auto;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 331px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    width: 720px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 963px;
  }

  .u-section-3 .u-text-1 {
    width: 540px;
  }

  .u-section-3 .u-text-2 {
    width: 540px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 830px;
  }

  .u-section-3 .u-text-1 {
    width: 340px;
  }

  .u-section-3 .u-text-2 {
    width: 340px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 462px;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 29px auto 29px 0;
}

.u-section-4 .u-image-1 {
  min-height: 403px;
  background-image: url("images/bloom-blossom-butterfly-flora-587085.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-1 {
  padding: 20px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 403px;
}

.u-section-4 .u-container-layout-2 {
  padding: 20px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 0 0 0 20px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 391px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    min-height: 307px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 382px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 313px;
  }

  .u-section-4 .u-image-1 {
    min-height: 254px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 445px;
  }

  .u-section-4 .u-image-1 {
    min-height: 286px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 339px;
  }

  .u-section-4 .u-image-1 {
    min-height: 180px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
  }
}